Bug 113176 - home directory /dev/null deleted
Summary: home directory /dev/null deleted
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-users   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-09 11:44 UTC by Magnus Malmsten
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 23:53:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Magnus Malmsten 2004-01-09 11:44:41 UTC
Description of problem:

Deleting a user with home directory /dev/null and "delete users home
directory checkbox" activated causes program to delete system
/dev/null special file.

Expected results:

/dev/null not deleted.

Comment 1 Brent Fox 2004-02-03 23:53:21 UTC
I added a check to prevent the deletion of /dev/null.  Should be fixed
in system-config-users-1.2.9-1.

Comment 2 Magnus Malmsten 2004-02-04 07:55:18 UTC
Great,
thank you!


Note You need to log in before you can comment on or make changes to this bug.